.mstg.lcl.v1 {
	picture.bg {
		img {
			opacity: 1;
		}
	}
}

.lcl-mstg.v1 .cnt {
	padding: calc(var(--sp-qk) * var(--sp-t-mpt-90)) calc(var(--sp-qk) * var(--sp-t-mpt-90)) 0 calc(var(--sp-qk) * var(--sp-t-mpt-90));
}

.lcl-mstg.v1 .cnt::before {
	background-color: var(--black);
	opacity: .6;
}

.lcl-mstg.v1 em > strong,
.lcl-mstg.v1 .cnt-stl strong{
	color: var(--link);
	text-transform: uppercase;
}

.lcl-mstg.v1 .fnt_t-sb {
	letter-spacing: .61rem;
}

.lcl-mstg.v1 .fnt_t-sb > strong {
	display: block;
	font-family: var(--fnt-m);
	letter-spacing: .7rem;
	font-size: calc((calc(var(--fnt-t-sb-s) * var(--fnt-t-sb-s-mtp))) * .8);
	margin-top: .278rem;
}

@media screen and (max-width:699px) {
	.lcl-mstg.v1 {
		--mstg-tls-pd-v-bt-mbl: 100; /* { readonly: true } */
	}	
}